        body{
            display:flex;
            align-items: center;
            justify-content: center;
        }
 
        #mainDiv{
            background-color:rgba(41, 106, 203, 1); 
            color: white;
            width: 390px;
            height: fit-content;
            display:flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
            font-family: 'Roboto';
            padding: 5px 0px 0px 0px;
        }

        #mainDiv img{
            height:50px;
            width:140px; 
            margin-bottom:5px;
        }

        #mainDiv form{
            /*border:1px solid yellow;*/
            display:flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
            width: 330px;
        }

        #inputFieldsContainer{
            /*border:1px solid orange;*/
            width: 330px;  
            margin-bottom:30px;       
        }

        #inputFieldsContainer input{
            font-size: 19px;
            height: 50px;
            width: 330px;
            color:rgba(134, 132, 132, 1); 
        }

        #submitBtn{
            border:none; 
            background-color: rgba(171, 170, 170, 1); 
            color:white; 
            width: 200px; 
            height: 40px; 
            font-size: 22px;
        }
        #submitBtn:hover{
            cursor: pointer;
        }

        #bottomDiv{
            /*border:1px solid lightgreen;*/ 
            width: 330px;
            margin-top:20px; 
            margin-bottom:15px;
        }
        #bottomDiv a{
            color: white;
            text-decoration: none;
        }